## letter-value

letter-value —

## Synopsis

                FoPropertyLetterValue;
                FoPropertyLetterValueClass;
    FoProperty* fo_property_letter_value_new    (void);
    FoProperty* fo_property_letter_value_get_initial
                                                (void);

## Description

## Details

### FoPropertyLetterValue

    typedef struct _FoPropertyLetterValue FoPropertyLetterValue;

### FoPropertyLetterValueClass

    typedef struct _FoPropertyLetterValueClass FoPropertyLetterValueClass;

### fo_property_letter_value_new ()

    FoProperty* fo_property_letter_value_new    (void);

Creates a new FoPropertyLetterValue initialized to default value.

Returns : | the new FoPropertyLetterValue.

### fo_property_letter_value_get_initial ()

    FoProperty* fo_property_letter_value_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.